#!/bin/sh
set -e  # Exit on any error

echo "Starting Update job..."
if curl -sS -f --connect-timeout 30 --max-time 300 "http://localhost:1323/update"; then
    echo "Update job completed successfully"
else
    echo "Failed to Update" >&2
    exit 1
fi